{
    "actions": [],
    "autoname": "field:code",
    "creation": "2026-04-21 12:00:00",
    "doctype": "DocType",
    "engine": "InnoDB",
    "field_order": [
        "code",
        "name_az",
        "validity_date",
        "expire_date",
        "company_section",
        "company"
    ],
    "fields": [
        {
            "fieldname": "code",
            "fieldtype": "Data",
            "in_list_view": 1,
            "in_standard_filter": 1,
            "label": "Code",
            "length": 40,
            "read_only": 1,
            "reqd": 1,
            "unique": 1
        },
        {
            "fieldname": "name_az",
            "fieldtype": "Data",
            "in_list_view": 1,
            "label": "Name (AZ)",
            "length": 500,
            "read_only": 1
        },
        {
            "fieldname": "validity_date",
            "fieldtype": "Date",
            "in_list_view": 1,
            "label": "Validity Date",
            "read_only": 1
        },
        {
            "fieldname": "expire_date",
            "fieldtype": "Date",
            "in_list_view": 1,
            "label": "Expire Date",
            "read_only": 1
        },
        {
            "fieldname": "company_section",
            "fieldtype": "Section Break",
            "label": "Link"
        },
        {
            "fieldname": "company",
            "fieldtype": "Link",
            "in_standard_filter": 1,
            "label": "Company",
            "options": "Company",
            "read_only": 1
        }
    ],
    "index_web_pages_for_search": 1,
    "links": [],
    "modified": "2026-04-21 12:00:00",
    "modified_by": "Administrator",
    "module": "Invoice Az",
    "name": "E-Taxes Obligation Pact",
    "naming_rule": "By fieldname",
    "owner": "Administrator",
    "permissions": [
        {"create": 1, "delete": 1, "email": 1, "export": 1, "print": 1, "read": 1, "report": 1, "role": "System Manager", "share": 1, "write": 1},
        {"create": 1, "email": 1, "export": 1, "print": 1, "read": 1, "report": 1, "role": "Accounts User", "share": 1, "write": 1}
    ],
    "sort_field": "modified",
    "sort_order": "DESC",
    "states": [],
    "track_changes": 1,
    "title_field": "name_az"
}
